Manuale PHP
Indietro |  | Avanti

# session_pgsql_set_field

(PECL)

session_pgsql_set_field -- Set custom field value

## Descrizione

bool session_pgsql_set_field ( string value )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

value

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Vedere anche:

session_pgsql_get_field()

Indietro | Partenza | Avanti
session_pgsql_reset | Risali | session_pgsql_status